## golang-github-harenber-ptc-go 2.2.3

=== debian/changelog ===
golang-github-harenber-ptc-go (2.2.3-2) unstable; urgency=medium

  * Team upload.
  * Sourceful upload after acceptance into the archive.

 -- tony mancill <tmancill@debian.org>  Fri, 29 Dec 2023 13:46:24 -0800

golang-github-harenber-ptc-go (2.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #956547)

 -- tony mancill <tmancill@debian.org>  Tue, 26 Dec 2023 20:41:22 -0800
