=== debian/control ===
Source: golang-github-harenber-ptc-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-albenik-go-serial-dev,
               golang-github-howeyc-crc16-dev,
               golang-github-la5nta-wl2k-go-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-harenber-ptc-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-harenber-ptc-go.git
Homepage: https://github.com/harenber/ptc-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/harenber/ptc-go

Package: golang-github-harenber-ptc-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-albenik-go-serial-dev,
         golang-github-howeyc-crc16-dev,
         golang-github-la5nta-wl2k-go-dev,
         ${misc:Depends}
Description: driver for SCS PACTOR modems for Pat (library)
 The ptc-go package (Go library), which provides a SCS PACTOR modems
 driver for the Pat Winlink-client.
 .
 Documentation is available at https://github.com/harenber/ptc-go/wiki.
