=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	chmod -x $(CURDIR)/debian/golang-github-harenber-ptc-go-dev/usr/share/gocode/src/github.com/harenber/ptc-go/pactor/*.go
