## golang-github-harenber-ptc-go 2.2.4

=== debian/changelog ===
golang-github-harenber-ptc-go (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4 (no changes from 2.2.3)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2

 -- tony mancill <tmancill@debian.org>  Fri, 15 Aug 2025 21:34:06 -0700
