=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-albenik-go-serial-dev,
                golang-github-howeyc-crc16-dev,
                golang-github-la5nta-wl2k-go-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-harenber-ptc-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-harenber-ptc-go.git
 Homepage: https://github.com/harenber/ptc-go
